National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

Search Results (Refine Search)

Search Parameters:
  • Keyword: cpe:2.3:a:easy_banners_plugin_project:easy_banners:1.4:*:*:*:*:wordpress:*:*
  • CPE Status: final, deprecated
  • CPE Naming Format: 2.3
There are 1 matching records.
Vendor
Product
Version
Update
Edition
Language
easy_banners_plugin_project
easy_banners
1.4

Vendor: easy_banners_plugin_project Product: easy_banners Version: 1.4